[HEADER]
VERSION=2

[BRAKE_0]
NAME=STOP
COLOR=30,0,0
OFF_COLOR=0,0,0


[BRAKE_1]
NAME=STOP2
COLOR=30,0,0
OFF_COLOR=0,0,0


[LIGHT_0]
NAME=LED
COLOR=56,72,300

[LIGHT_1]
NAME=STOPL
COLOR=1,1,1

[LIGHT_2]
NAME=gauge
COLOR=0.4,0.4,0.4



